import request from '@/utils/request'
import upload from '@/utils/upload'

// 提交意见反馈（H5/小程序端）
export function submitFeedback(data) {
  return request({
    url: '/system/feedback/submit',
    method: 'post',
    data
  })
}

// 上传反馈截图
export function uploadFeedbackImage(filePath) {
  return upload({
    url: '/file/upload',
    filePath,
    name: 'file',
    formData: {}
  })
}
